Compatibilité

Le
Thierry
Je rebondis sur la soit disant compatibilité des Nunux (cf un des thread
precedents).

J'upgrade une buntu 9.10 vers 10.04.
Reusltat:
"Support for some applications ended

Canonical Ltd. no longer provides support for the following software
packages. You can still get support from the community."

a suivre une 30aine d'applis.

Et dire que vous reprocher a Windows de ne pas pouvoir executer des applis
16 bits alors qu'entre 2 versions consecutives de buntu des applis passent
a la trappe !

Ah oui, au fait: apres l'upgrade il y a un reboot
Incroyable, n'est-il pas ?

--
Vainqueur du 1er WSOFRJCP
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 29
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Tonton Th
Le #22904101
On 12/09/2010 03:27 PM, Thierry wrote:

a suivre une 30aine d'applis.



Chic, une liste :)

Ah oui, au fait: apres l'upgrade il y a un reboot...
Incroyable, n'est-il pas ?



Stupéfiant, même.

--
Ma coiffeuse est formidable - http://sonia.buvette.org/
talon
Le #22904131
Thierry

Je rebondis sur la soit disant compatibilité des Nunux (cf un des thread
precedents).

J'upgrade une buntu 9.10 vers 10.04.
Reusltat:
"Support for some applications ended

Canonical Ltd. no longer provides support for the following software
packages. You can still get support from the community."

a suivre une 30aine d'applis.



Oui, ça m'est arrivé où est le problème? Ca veut simplement dire que
Canonical (la société) n'assure plus le *support* du programme, ça ne
veut pas dire que le programme ne peut plus être installé ou ne marche
plus. Dans mon cas, le programme s'est installé sans aucun problème avec
apt-get (aptitude, synaptic, ce qu'on veut) et fonctionne parfaitement.

Je ne vois pas pourquoi Canonical se donnerait la peine d'assurer
directement et personnellement le support des > 20 000 programmes qui
existent pour Debian, Ubuntu ou FreeBSD. Est-ce que Microsoft assure le
support des programmes Adobe ou autres?


Et dire que vous reprocher a Windows de ne pas pouvoir executer des applis
16 bits alors qu'entre 2 versions consecutives de buntu des applis passent
a la trappe !



Et bien c'est *totalement* différent si ces programmes 16 bits ne
marchent plus (je n'en sais rien et n'en ai rien à foutre).


Ah oui, au fait: apres l'upgrade il y a un reboot...
Incroyable, n'est-il pas ?




Et bien oui, après un changement de noyau il y a en général un reboot,
quoi que j'ai entendu dire que certains systèmes étaient capables de
patcher le noyau en place. Ce qu'on reproche à Windows c'est la
nécessité de rebooter après un upgrade de l'userland (ce qui, paraît il
n'est plus tellement le cas). Le vrai problème de Windows n'est de toute
façon pas là, c'est un problème idéologique, Windows c'est *mal* pour
tout un tas de raisons, dont la principale est que mettre le doigt là
dedans c'est y mettre la main, le bras, puis tout le corps. D'ailleurs
il suffit de voir à quel point vous autres microsoftolâtres êtes
dépendants, comme des héroinomanes, Votre seul et unique argument, c'est
Microsoft est mieux (resp. indispensable) car il fait tourner les
programmes dont j'ai besoin. CQFD.


--

Michel TALON
batyann811
Le #22904121
Le Thu, 09 Dec 2010 14:27:19 +0000, Thierry a écrit :

J'upgrade une buntu 9.10 vers 10.04.
Reusltat:
"Support for some applications ended

Canonical Ltd. no longer provides support for the following software
packages. You can still get support from the community."

a suivre une 30aine d'applis.

Et dire que vous reprocher a Windows de ne pas pouvoir executer des
applis 16 bits alors qu'entre 2 versions consecutives de buntu des
applis passent a la trappe !




"Support for some applications ended" ça ne veut pas dire que les applis
ne peuvent plus s'éxecuter.
NiKo
Le #22904171
Le 09/12/2010 16:02, batyann811 a écrit :
Le Thu, 09 Dec 2010 14:27:19 +0000, Thierry a écrit :

J'upgrade une buntu 9.10 vers 10.04.
Reusltat:
"Support for some applications ended

Canonical Ltd. no longer provides support for the following software
packages. You can still get support from the community."

a suivre une 30aine d'applis.

Et dire que vous reprocher a Windows de ne pas pouvoir executer des
applis 16 bits alors qu'entre 2 versions consecutives de buntu des
applis passent a la trappe !




"Support for some applications ended" ça ne veut pas dire que les applis
ne peuvent plus s'éxecuter.




Il traduit l'anglais comme son clone, le panda !

--
Le mode sans échec de Windows est la preuve que son
mode normal est un échec !

SONY : It only does everything ... until we remove !
PS3 Firmware update 3.21 :
The first software update which downgrade !
batyann811
Le #22904221
Le Thu, 09 Dec 2010 16:07:25 +0100, NiKo a écrit :

"Support for some applications ended" ça ne veut pas dire que les
applis ne peuvent plus s'éxecuter.




Il traduit l'anglais comme son clone, le panda !



Oui mais l'avantage avec ThierryGlandu c'est qu'il cite directement ce
qu'il n'a pas compris. Pas besoin d'aller lire un article sur 01-
generation-phoronix pour s'en rendre compte.
Thierry
Le #22904251
batyann811 news:4d00ef9b$0$5407$:

"Support for some applications ended" ça ne veut pas dire que les
applis ne peuvent plus s'éxecuter.



Et quand elles sont desinstallées ??

--
Vainqueur du 1er WSOFRJCP
Thierry
Le #22904241
(Michel Talon) écrivait
news:idqquf$15ed$:


Oui, ça m'est arrivé où est le problème?



Il les a desinstaller. Heureusement que personne n'utilise d'Ubuntu pour
TRAVAILLER.

Je ne vois pas pourquoi Canonical se donnerait la peine d'assurer
directement et personnellement le support des > 20 000 programmes qui
existent pour Debian, Ubuntu ou FreeBSD. Est-ce que Microsoft assure
le support des programmes Adobe ou autres?



windows update ne desinstalle rien en loucedé.

Et bien oui, après un changement de noyau il y a en général un reboot,
quoi que j'ai entendu dire que certains systèmes étaient capables de
patcher le noyau en place. Ce qu'on reproche à Windows c'est la
nécessité de rebooter après un upgrade de l'userland (ce qui, paraît
il n'est plus tellement le cas).



Voila.

Le vrai problème de Windows n'est de
toute façon pas là, c'est un problème idéologique, Windows c'est *mal*
pour tout un tas de raisons, dont la principale est que mettre le
doigt là dedans c'est y mettre la main, le bras, puis tout le corps.



Windows c'est la liberté: chacun peut installer ce qu'il veut.

Votre seul et unique
argument, c'est Microsoft est mieux (resp. indispensable) car il fait
tourner les programmes dont j'ai besoin. CQFD.



Et c'est ce qu'on demande a son ordinateur qui je le rappelle est un OUTIL
et non pas une fin en soit.

--
Vainqueur du 1er WSOFRJCP
Tonton Th
Le #22904331
On 12/09/2010 04:41 PM, Thierry wrote:

windows update ne desinstalle rien en loucedé.



Par contre, il va coller des trucs en douce dans Firefox.
C'est pas mieux.

--
Ma coiffeuse est formidable - http://sonia.buvette.org/
Thierry
Le #22904321
Thierry news::

C'est encore pire ce que je pensais.. sur la centos, yum install kernel-
[headers|devel] ne va même pas chercher les packages correspondant a la
version courant (uname -a) ce qui fait que pour compiler des modules pour
cette version il faut chercher et installer les RPM a la main...

--
Vainqueur du 1er WSOFRJCP
Thierry
Le #22904311
Thierry news::


Je rebondis sur la soit disant compatibilité des Nunux (cf un des
thread precedents).

J'upgrade une buntu 9.10 vers 10.04.
Reusltat:
"Support for some applications ended

Canonical Ltd. no longer provides support for the following software
packages. You can still get support from the community."

a suivre une 30aine d'applis.



"Could not install 'linux-image-2.6.32-26-generic'

The upgrade will continue but the 'linux-image-2.6.32-26-generic' package
may not be in a working state. Please consider submitting a bug report
about it."

--
Vainqueur du 1er WSOFRJCP
Publicité
Poster une réponse
Anonyme